Bug 65381 - Need Troubleshooting Information in Help
Need Troubleshooting Information in Help
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
7.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
: FutureFeature
Depends On:
Blocks: rcn-7.3
  Show dependency treegraph
 
Reported: 2002-05-22 17:30 EDT by Evan Read
Modified: 2015-03-04 20:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-26 08:51:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Evan Read 2002-05-22 17:30:00 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020408

Description of problem:
If one does a custom install and installs NEAT but neglects to install Wvdial,
one can create a dialup connection, but can't use it.  The software reports it
can't function and that an error 2 openning ppp0 was  encountered.  There is no
way for a user to know what has happened.  The output is cryptic and the
documentation provides no clue.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install Redhat Linux with NEAT but without WVDIAL or
2.Possibly install NEAT after Redhat Linux installation without WVDIAL
3.Create dialup connection
4.Attempt to activate connection
	

Actual Results:  Neat gave cryptic error that it couldn't activate the
connection.  On the command line it indicated an error number 2.

Expected Results:  Error messages about the lack of Wvdial would have helped
alot but particularly a troubleshooting FAQ should be available from the NEAT
docs when one clicks the Help button.

Additional info:
Comment 1 Harald Hoyer 2002-06-26 08:51:04 EDT
missing dependency on wvdial and not verbose initscripts
Comment 2 Phil Knirsch 2002-06-26 08:53:37 EDT
Fixed in CVS. Will appear soon via rawhide.

Read ya, Phil
Comment 3 Harald Hoyer 2002-10-23 05:56:37 EDT
first beta of erratum is available at:
ftp://people.redhat.com/harald/redhat-config-network/1.0.1-1/

Most of the bugs reported have been removed, but as in every software change,
there could be new bugs introduced.

Please report bugs against this with explicitly stating the 1.0.1 version... Thx
and please test.

Note You need to log in before you can comment on or make changes to this bug.